
#modal .modal-header {
    width: 70%;
}
#modal .modal-header h2 {
    font-weight: bold;
    text-align: start;
}
#modal .fieldset {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}
#modal .form-list {
    display: flex;
    flex-direction: column;
    flex: 1;
    width: 70% !important;
}
#modal .fields {
    display: flex;
    flex-direction: column;
    flex: 1;
    align-items: center;
    margin: 0;
}
#modal .field {
    width: 100% !important;
}
#modal .field label {
    display: flex;
}
#modal .field .resizeable {
    resize: vertical;
    overflow: auto;
}
#modal .field .no-resize {
    resize: none;
    overflow-y: scroll;
}
#modal .field .no-resize::-webkit-scrollbar { width: 7px; }
#modal .field .no-resize::-webkit-scrollbar-track { background: #f1f1f1; border-radius: 25px; }
#modal .field .no-resize::-webkit-scrollbar-thumb { background: #ccc; border-radius: 25px; }
#modal .field .input-box input::placeholder {
    font-style: italic;
}
#modal .field .input-box textarea::placeholder {
    font-style: italic;
}
#modal .field .margin-10 {
    margin-bottom: 10px !important;
}
#modal .buttons-set {
    display: grid;
    grid-template-columns: repeat(3, max-content);
    gap: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    justify-content: center;
    align-items: center;
}
#modal .buttons-set #modal-note{
    grid-column: 1 / -1;
    justify-self: end;
    margin: 0;
    font-weight: 600;
    font-style: italic;
}
#modal .buttons-set #modal-cancel-btn {
    vertical-align: middle;
    span {
        line-height: 36px !important;
    }
}
#modal .buttons-set #modal-submit-btn span {
    padding: 0 18px;
}
#modal .buttons-set #modal-submit-btn {
    color: #2E8AB8;
    span {
        background-color: #2E8AB8;
    }
}
#modal .buttons-set #modal-import-btn {
    height: auto;
    vertical-align: middle;
    span {
        line-height: 36px !important;
        height: auto;
        width: 100%;
        min-width: auto;
    }
}